<?php
//@*--


$installer = $this;
$installer->startSetup();

$installer->run("
CREATE TABLE `{$this->getTable('designer/position')}` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `position` varchar(128) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  PRIMARY KEY (id),
  KEY position (position, `order`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `{$this->getTable('designer/position')}` (`id`, `name`, `position`, `order`) VALUES (NULL, 'block_cms_footer_links', 'footer1', 0);
INSERT INTO `{$this->getTable('designer/position')}` (`id`, `name`, `position`, `order`) VALUES (NULL, 'footer_links', 'footer2', 0);
INSERT INTO `{$this->getTable('designer/position')}` (`id`, `name`, `position`, `order`) VALUES (NULL, 'bottom.container', 'footer3', 0);
INSERT INTO `{$this->getTable('designer/position')}` (`id`, `name`, `position`, `order`) VALUES (NULL, 'store_switcher', 'footer4', 0);

");

$installer->endSetup();

//--*@